@import url(https://fonts.googleapis.com/css?family=Neuton:400,700|PT+Sans:400,700|Nunito:700);

body {
	background-color:#e4e4e4;
	margin: 0;
	padding: 0;
	font-family:'PT Sans', Tahoma, Verdana, Segoe, sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
	
	background-image:url(/images/pagebg.png);
	background-position:center;
	background-repeat:repeat-y;
	
	-webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

#page_container {
	background-color: #fff;
	margin: 0 auto;
	padding: 0;	
	width: 1024px;
	min-height: 200px;

	position: relative;
	border-bottom-left-radius:10px;	
	border-bottom-right-radius:10px;	
	
	box-shadow:0 5px 10px 0px rgba(0,0,0,0.25);
}

#page_header {
	height: 60px;
}

#page_footer_container {
	margin: 0 auto;
	padding: 0;	
	width: 1024px;
	height: 40px;
}

a, a:active, a:visited {
	color:#3585A7;
	text-decoration:none;
	font-weight:700;
	border-bottom: 1px #3585A7 dotted;
}

a:hover {
	color: #0092CC;
}

a.btn, a.btn:hover, a.btn:visited, a.btn:active {
	color:inherit;
	border:0px none;
}

.header_logo {
	position: absolute;
	left: 25px;
	top:5px;
	border-bottom: 0px none;
	width: 430px;
}

.header_logo img {
	width: 430px;
}

/* buttons */

button {
	border-radius: 5px;
	font-weight: 700;
	border: 0px none;
	padding: 10px 15px;
	white-space:nowrap;
	font-size: 90%;
	height:40px;
	width:83px;
	background-color:transparent;
	background-image:url(/images/buttonFace.png);
	background-size:83px 40px;
}

button > span {
	text-shadow:0px 1px 2px rgba(204,204,204,1);
}

button:hover, button:focus {
	background-image:url(/images/buttonHighlighted.png);
	background-size:83px 40px;
	outline:0;
}

button.generic {
	border: 1px solid white;
	box-shadow:0px 2px 5px 1px rgba(0,0,0,0.3);
	width: auto;
	height: auto;
	position: relative;
	
	padding: 0px;
	
	background: rgb(231,231,231);
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(247,247,247,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(247,247,247,1)));
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(247,247,247,1) 100%);
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(247,247,247,1) 100%);
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(247,247,247,1) 100%);
	background: linear-gradient(to bottom,  rgba(231,231,231,1) 0%,rgba(247,247,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f7f7f7',GradientType=0 );

}

button.generic:active, button.generic:focus, button.generic:hover {
	border: 1px solid #b1ffff;
	background: rgb(172,220,241);
	background: -moz-linear-gradient(top,  rgba(172,220,241,1) 0%, rgba(218,239,248,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(172,220,241,1)), color-stop(100%,rgba(218,239,248,1)));
	background: -webkit-linear-gradient(top,  rgba(172,220,241,1) 0%,rgba(218,239,248,1) 100%);
	background: -o-linear-gradient(top,  rgba(172,220,241,1) 0%,rgba(218,239,248,1) 100%);
	background: -ms-linear-gradient(top,  rgba(172,220,241,1) 0%,rgba(218,239,248,1) 100%);
	background: linear-gradient(to bottom,  rgba(172,220,241,1) 0%,rgba(218,239,248,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acdcf1', endColorstr='#daeff8',GradientType=0 );
}

button.generic span {
	z-index: 500;
	position: relative;
	padding: 10px 15px;
	box-shadow: 0px 0px 8px rgba(231,231,231,1.0) inset;
	display: block;
}

/*button.generic .buttonhighlight {
	margin: 5px 5px 5px 0px;
	height: 10px;
	position: absolute;
	z-index: 200;
	background-color: white;
	top: 0px;
	left: 0px;
}*/

button.generic:active span, button.generic:focus span, button.generic:hover span {
	padding: 10px 15px;
	box-shadow: 0px 0px 8px rgba(172,220,241,1) inset;
}

button.wide {
	width:120px;
	background-image:url(/images/buttonFaceWide.png);
	background-size:120px 40px;
}

button.wide:hover, button.wide:focus {
	background-image:url(/images/buttonHighlightedWide.png);
}

button.wider {
	width:150px;
	background-image:url(/images/buttonFaceWider.png);
	background-size:150px 40px;
}

button.wider:hover, button.wider:focus {
	background-image:url(/images/buttonHighlightedWider.png);
}

button.fat {
	width:165px;
	height:100px;
	background-image:url(/images/buttonFat.png);
	background-size:165px 100px;
	text-align:center;
	font-size:100%;
}

button.fat:hover, button.fat:focus {
	background-image:url(/images/buttonFatHighlighted.png);
}

button.fat em {
	font-size:140%;
	font-style:normal;
}

/* text boxes */

textarea {
	padding: 7px 5px 3px 10px;
	border: 2px solid #cecece;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
	position:relative;
}

input[type=text],input[type=password],input[type=email] {
	padding: 7px 5px 3px 10px;
	border: 2px solid #cecece;
	border-radius: 8px;
	background-color: #ffffff;
	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.15);
	width: 133px;
	height: 26px;
	position:relative;
}

input[type=text]:focus,input[type=password]:focus,input[type=email]:focus, textarea{
	outline:0;
	background-color: #e1f6ff;
}

input.error {
	border: 2px solid #ab2d1f;
}

ul {
	margin:0px;
	padding:0px;
}

ul li {
	padding:0px 0px 0px 25px;
	margin:10px 0px 10px 0px;
	list-style:none;
	background-image:url(/images/bullet.png);
	background-size:12px 12px;
	background-repeat:no-repeat;
	background-position:2px 5px;
	
	line-height: 110%;
}

ul li.no-bullet {
	background-image: none;
}


/* Pricing */

table.pricing {
	width: 241px;
	margin: 0px;
	position: relative;
	z-index: 1000;
	display: block;
	float: left;
	height: 310px;
	white-space:normal;
}

.popular-outline-container{
	width: 964px;
	white-space: nowrap;
	height: 358px;
	clear: both;
	margin: 0px 50px 0px 30px;
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.25);
	border-radius: 20px;
	position: relative;
	overflow: visible;
}

.popular-outline {
	display:block;
	width: 249px;
	height: 375px;
	background: #ffffff;
	border-radius: 20px;
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.25);
	border-radius: 20px;
	z-index: 100;
	position:absolute;
	left: 240px;
	top: -10px;
	
	border: 2px solid rgba(72,180,225,1.0);
	
	overflow: hidden;
	
}

table.pricing th {
	color:#ffffff;
	font-size: 200%;
	font-family: "Nunito", "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;	
	padding: 0px 0px 4px 0px;
	margin: 0px;
}

table.pricing th h4 {
	display: block;
	height: 43px;
	overflow: hidden;
	padding: 5px;
	margin: 10px 0px 10px 10px;
	
	position: relative;
	background: -moz-linear-gradient(top,  rgba(72,180,225,0.75) 0%, rgba(72,180,225,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,180,225,0.75)), color-stop(100%,rgba(72,180,225,1)));
background: -webkit-linear-gradient(top,  rgba(72,180,225,0.75) 0%,rgba(72,180,225,1) 100%);
background: -o-linear-gradient(top,  rgba(72,180,225,0.75) 0%,rgba(72,180,225,1) 100%);
background: -ms-linear-gradient(top,  rgba(72,180,225,0.75) 0%,rgba(72,180,225,1) 100%);
background: linear-gradient(to bottom,  rgba(72,180,225,0.75) 0%,rgba(72,180,225,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf48b4e1', endColorstr='#48b4e1',GradientType=0 );

	border: 0px none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}

table.pricing th h4.last {
	margin: 10px 10px 10px 10px;
}

table.pricing th h4.trsquare {
	border-top-right-radius: 0px;	
}

table.pricing th h4.tlsquare {
	border-top-left-radius: 0px;	
}

table.pricing tr.prices td {
	text-align: center;
	padding-top: 0px;
	height: 55px;
}

table.pricing tr.features td {
	height: 145px;
}

table.pricing span.price {
	font-family: 'Neuton', Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
}

table.pricing a.price {
/*    font-family: 'Neuton', Georgia, "Times New Roman", Times, serif;*/
    font-size: 150%;
    position: relative;
    top: 4px;
}

table.pricing div.floating-separator {
position: absolute;
left: 5px;
height: 262px;
width: 1px;
top: 81px;
border-left: 1px dotted #dbdbdb;
}

table.pricing span.per {
	color: #acacac;
}

table.pricing span.per strong {
	background-color: #48b4e1;
	color: white;
	padding: 4px;
	border-radius: 5px;
	position: relative;
}

table.pricing td {
	padding: 0px 10px 0px 30px;
}

table.pricing tr.action td {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

table.pricing th.popular { 	
	font-size: 240%;
	padding: 0px;
}

table.pricing th.popular h4{
	z-index: 1000;
	position: relative;
	top:-10px;
	padding: 7px 0px 8px 0px;
}

table.pricing td.popular {
	z-index: 1000;
}

table.pricing td.popular span.price {
	font-size: 300%;
	position: relative;
	top: -5px;
}

table.pricing td.popular span.per {
	font-size: 150%;
	position: relative;
	top: -5px;
}

table.pricing td.popular button {
	background-color: #48b4e1;
	box-shadow: 0px 0px 15px 0px #48b4e1;
}

.narrow_only {
	display: none;
}

/* separator */

div.separator {
	width: 984px;
	height: 2px;
	border-bottom: 2px solid #fff;
	margin: 0px auto;
	
	position: relative;
	clear:  both;
	
	background-color:rgba(148,148,148,0.2);		
	background: -moz-linear-gradient(left,  rgba(148,148,148,0) 0%, rgba(148,148,148,0.2) 30%, rgba(148,148,148,0.2) 70%, rgba(148,148,148,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(148,148,148,0)), color-stop(30%,rgba(148,148,148,0.2)), color-stop(70%,rgba(148,148,148,0.2)), color-stop(100%,rgba(148,148,148,0)));
	background: -webkit-linear-gradient(left,  rgba(148,148,148,0) 0%,rgba(148,148,148,0.2) 30%,rgba(148,148,148,0.2) 70%,rgba(148,148,148,0) 100%);
	background: -o-linear-gradient(left,  rgba(148,148,148,0) 0%,rgba(148,148,148,0.2) 30%,rgba(148,148,148,0.2) 70%,rgba(148,148,148,0) 100%);
	background: -ms-linear-gradient(left,  rgba(148,148,148,0) 0%,rgba(148,148,148,0.2) 30%,rgba(148,148,148,0.2) 70%,rgba(148,148,148,0) 100%);
	background: linear-gradient(to right,  rgba(148,148,148,0) 0%,rgba(148,148,148,0.2) 30%,rgba(148,148,148,0.2) 70%,rgba(148,148,148,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00949494', endColorstr='#00949494',GradientType=1 );


}

/* footer */

.site-footer{
    font-size: 13px;
}

ul.site-footer-links {
	text-align: center;	
}

ul.site-footer-links li {
	display: inline-block;
	background-image: none;
	padding: 5px;
}

/* form page overrides */

body.form_page {
	background-image:url(/images/pagebg_narrow.png);
}

.form_page #page_container{
	width: 520px;
	padding: 0px 40px 40px 40px;
	min-height: 400px;
}

.form_page #page_header {
	height: 80px;
}

.form_page .header_logo  {
	top: 20px;
}

.form_page h2 {
	font-size: 200%;
	text-align: center;
}

.form_page form {
	margin-top: 40px;
}

.form_page .header_logo {
	left: 80px;	
}

.form_page div.info {
	font-size: 120%;
}

.form_page span.required {
	color: #ab2d1f;
}

.form_page form label {
	display: inline-block;
	overflow: visible;
	clear: none;
	position: relative;
	top:-35px;
	left: 10px;
	width: 0px;
	height: 0px;
	white-space: nowrap;
}

.form_page input[size="20"] {
	width: 200px;
}

.form_page input[size="45"] {
	width: 427px;
}


.form_page br + label{
	margin-top: 50px;
}

.form_page .small_print {
	font-size: 80%;
	color: #acacac;
	margin: 20px 0px 20px;
	position: relative;
}

.form_page .small_print span#siteseal {
	float: right;
	display: block;
	position: relative;
	top: 24px;
}

.form_page .separator {
	width: 520px;
	margin: 20px 0px 20px 0px;
}

.form_page div.errors {
	color: #ab2d1f;
	font-weight: bold;
	background-color: #f4f08d;
	margin: 20px 0 0 0;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	font-size: 100%;
}

.form_page em {
	font-family:'Neuton', Georgia, "Times New Roman", Times, serif;
}

/* iPad specific overrides */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	body {
		font-family:'PT Sans', Arial, Helvetica, sans-serif;
	}
}

/* iPhone specific overrides*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px),
only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	body {
		font-family:'PT Sans', Arial, Helvetica, sans-serif;
	}
	
	body {
		width: 320px;
		max-width: 320px;
	}
	
	#page_container {
		width: 320px;
	}
	
	#page_header {
		margin: 0;
		padding: 10px 10px;
		width: 300px;
	}
	
	.header_logo {
		position: relative;
		padding: 0;
		margin: 0;
		left: 0px;
		top: 0px;
		width: 300px;
	}
	
	.header_logo img {
		width: 300px;
	}
	
	.wide_only {
		display: none;
	}
	
	.narrow_only {
		display:inherit;
	}
	
	/* footer */
	#page_footer_container {
		width: 320px;
	}
	
	#page_footer_container .site-footer-links li:first-child{
		clear: both;
		display: block;
	}
	
	/* separator */
	div.separator {
		top:0px;
		width:280px;
		margin-bottom: 20px;
	}

}

/* retina */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	button {
		background-image:url(/images/buttonFace@2x.png);
	}

	button:hover, button:focus {
		background-image:url(/images/buttonHighlighted@2x.png);
	}
	
	button.wide {
		background-image:url(/images/buttonFaceWide@2x.png);
	}
	
	button.wide:hover, button.wide:focus {
		background-image:url(/images/buttonHighlightedWide@2x.png);
	}
	
	button.wider {
		background-image:url(/images/buttonFaceWider@2x.png);
	}
	
	button.wider:hover, button.wider:focus {
		background-image:url(/images/buttonHighlightedWider@2x.png);
	}	
	
	button.fat {
		background-image:url(/images/buttonFat@2x.png);
	}

	button.fat:hover, button.fat:focus {
		background-image:url(/images/buttonFatHighlighted@2x.png);
	}
	
	ul li {
		background-image:url(/images/bullet@2x.png);
	}
	
	ul li.no-bullet {
		background-image: none;
	}
}

/* google fonts fix */
@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}


/*iPhone 6*/
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2)
{
    #page_container {
        width: 667px;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 2)
{
    #page_container {
        width: 375px;
    }
}


/*iPhone 6+ */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 3)
{
    #page_container {
        width: 736px;
    }
}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 3)
{
    #page_container {
        width: 414px;
    }
}



/*iPhone 5*/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape)
{
    #page_container {
        width: 568px;
    }
}



